<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="col-clb-312775"  system="http://catalogueoflife.org" scope="system"
  xml:lang="en">


<dataset>
  <title>Lista de Micro-organismos de Distribuição Global do Catalogue of Life para Uso no SisGen</title>
  <language>english</language>
  <keywordSet>
  </keywordSet>

  <intellectualRights>
    <para><ulink url="http://creativecommons.org/licenses/by/4.0/legalcode"><citetitle>Creative Commons Attribution (CC BY) 4.0</citetitle></ulink></para>
  </intellectualRights>
</dataset>


</eml:eml>
